GhostScript において -dSAFER オプションの不備を悪用して遠隔から任意のコードが実行されてしまう脆弱性(Scan Tech Report) 1枚目の写真・画像 | ScanNetSecurity
2020.05.26(火)

GhostScript において -dSAFER オプションの不備を悪用して遠隔から任意のコードが実行されてしまう脆弱性(Scan Tech Report) 1枚目の写真・画像

世界的シェアを誇る、PDF や画像を処理するソフトである GhostScript に、遠隔コード実行につながる脆弱性が報告されています。

脆弱性と脅威
https://www.ghostscript.com
https://www.ghostscript.com

カテゴリ別新着記事

編集長就任10周年記念「宣ベロキャンペーン」中!
編集長就任10周年記念「宣ベロキャンペーン」中!

Scan PREMIUM が半額! こんな時期だからこそセキュリティの未来を考えるオンライン飲み会を開催

×